FORUMS

Can't Flash after Odin

849 posts
Thanks Meter: 37
 
By dito33, Senior Member on 25th August 2014, 03:41 PM
Post Reply Subscribe to Thread Email Thread
I can easily go back to stock 2.3.6 with Odin but from then on I can't flash anything with cwm and roms in the SD card. Errors I'm getting are can't mount SD card etc. I flashed fix for SD cannot be mount but no difference. Any help I appreciated.

Sent from my Nexus 4 using XDA Free mobile app
 
 
28th August 2014, 09:32 PM |#2  
nirogu325's Avatar
Senior Member
Thanks Meter: 889
 
More
Quote:
Originally Posted by dito33

I can easily go back to stock 2.3.6 with Odin but from then on I can't flash anything with cwm and roms in the SD card. Errors I'm getting are can't mount SD card etc. I flashed fix for SD cannot be mount but no difference. Any help I appreciated.

Sent from my Nexus 4 using XDA Free mobile app

Please do NOT double post or else you will get reported. Also, the Vibrant SGH-T959 only has a Froyo, Android 2.2 ODIN image (JFD), no Android 2.3.6 images or Gingerbread releases were ever released for this model.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes